.orderStep {
	// width: 367px;
	height: 88px;
	text-align: center;
	position: relative;
	margin: 30px auto;
	&:after {
		content: '';
		display: block;
		width: 260px;
		height: 2px;
		background-color: #dcdddd;
		left: 50%;
		margin-left: -130px;
		top: 16px;
		position: absolute;
		z-index: -1;
	}
	> div {
		// position: absolute;
		width: 126px;
		top: 10px;
		display: inline-block;
		vertical-align: middle;
		span {
			display: inline-block;
			width: 30px;
			height: 30px;
			line-height: 30px;
			background-color: #dcdddd;
			color: #b5b5b6;
			font-size: 16px;
			border-radius: 50% 50%;
		}
		p {
			margin: 3px 0;
			font-size: 12px;
			color: $mid_gray;
		}		
		&.active {
			span {
				background-color: $main_brown;
				color: #fff;
			}
		}
	}
}

.pdTable {
	width: 100%;
	td, th {
		padding: 10px;
		text-align: center;
	}
	tr {
		border-bottom: solid 1px $light_gray;
		&:last-child {
			border: 0;
		}
	}
	td {
		&:nth-child(2) {
			text-align: left;
		}
	}
	img {
		width: 80px;
	}
	.pdTable_final {
		width: 100%;
		tr {
			border: 0;
			&:last-child {
				border-top: solid 1px $light_gray;
				td {
					padding: 10px 0;
				}
			}
		}
		td {
			padding: 2px;
			text-align: left;
			&.text_red {
				font-size: 16px;
			}
		}
	}
	p {
		margin: 0;
	}
	&.member_order {
		td {
			&:nth-child(2) {
				width: auto;
				text-align: center;
			}
			&:nth-child(3) {
				text-align: left;
				width: 430px;
			}
		}
	}
}
.pdTable_add {
	display: inline-block;
	border: solid 1px #dcdddd;
	padding: 5px 10px;
	font-size: 12px;
	text-align: center;
	border-radius: 3px;
	color: $mid_gray;
}
.purchaseWrap {
	width: 1000px;
	margin: 80px auto;
	h6 {
		margin: 0 0 30px;
		padding-left: 20px;
		color: $main_brown;
		font-size: 16px;
		font-family: normal;
		position: relative;
		&:before {
			content: '+';
			display: block;
			width: 14px;
			height: 14px;
			position: relative;
			top: 5px;
			left: 0;
			background-color: $mid_gray;
			color: #fff;
			line-height: 14px;
			font-size: 12px;
			text-align: center;
			position: absolute;
		}
	}
	figure {
		margin: 0 0 5px;
	}
	li {
		float: left;
		width: 180px;
		height: 300px;
		overflow: hidden;
		margin: 0 25px 25px 0;
		padding: 10px 5px;
		border: solid 1px #dcdddd;
		&:nth-child(5n) {
			margin: 0;
		}
		&:hover {
			border-color: $main_brown;
			.btn {
				background-color: $main_brown;
			}
		}
		img {
			width: 100%;
		}
		p {
			margin: 0;
			font-size: 12px;
		}	
		.btn {
			background-color: $mid_gray;
		}
	}
	.pdlist_price {
		padding: 0;
		background-image: none;
		display: block;
		margin: 10px 0;
		p {
			float: left;
		}
	}
	.pdlist_price_red {
		float: right;
		color: #c30d23;
		vertical-align: middle;
	}
	.purchase_act {
		margin: 10px 0;
		label {
			font-size: 12px;
			color: $mid_gray;
			margin: 0 10px 0 0;
		}
		select {
			width: 80px;
			padding: 0 5px;
		}
		a {
			width: auto;
			font-size: 12px;
			border-radius: 0;
			padding: 0 5px;
		}
	}
	
}

.orderTitle {
	padding-left: 40px;
	line-height: 40px;
	font-size: 16px;
	margin-top: 0;
	color: $main_brown;
	background: url(../images/icons/orderTitle.jpg) no-repeat 15px center;
	border-bottom: solid 1px #dcdddd;
	label {
		vertical-align: middle;
		color: $mid_gray;
		margin: 0 0 0 15px;
	}
}
.orderpay_input {
	input[type="radio"] {
		margin: 0 10px 0 40px;
	}
	label {
		width: 128px;
		display: inline-block;
		font-size: 14px;
		line-height: 40px;
	}
	span {
		font-size: 12px;
		line-height: 40px;
		color: $mid_gray;
	}
	.bonusInput {
		width: 120px;
		margin: 0 10px 0 0;
	}
}
.person_input {
	label {
		margin: 0 40px;
		width: 64px;
		display: inline-block;
		line-height: 40px;
		&.invoiceLabel {
			margin: 0 15px 0 0;
			width: auto;
		}
	}
	.gender {
		display: inline-block;
		label {
			margin: 0 15px;
		}
	}
	input[type="text"], input[type="tel"] {
		width: 200px;
		margin-bottom: 15px;
		&.postcode {
			width: 70px;
		}
		&.address {
			display: block;
			margin-left: 149px;
		}
	}
	select {
		width: 130px;
		margin: 0 10px 0 0;
	}
}
.orderpay_note {
	color: $mid_gray;
	width: 1000px;
	margin: 0 auto;
	line-height: 30px;
	padding-left: 30px;
	a {
		color: $main_brown;
		text-decoration: underline;
	}
}
.borderWrap {
	.orderpay_note {
		width: auto;
		margin: 0 0 0 40px;
		padding-left: 0;
	}
}
.order_greet {
	width: 1000px;
	margin: 0 auto;
	padding: 0 30px;
	line-height: 40px;
}
.orderfin {
	p {
		display: inline-block;
		color: $mid_gray;
		&:first-child {
			width: 60px;
			margin: 0 40px;
		}
	}
}
.orderfin_fin {
	margin-bottom: 60px;
}